Nouvelle grosse installation avec EET

Ce forum rassemble les discussions portant sur l'édition améliorée de BG2 et ToB (Beamdog), sortie en 2013.
Répondre
Avatar du membre
Marvin
 
Araignée colossale
Messages : 568
Enregistré le : mar. 05 juil. 2011, 08:44
Localisation : Carcassonne
Statut : Hors ligne

Nouvelle grosse installation avec EET

Message par Marvin »

Bonjour à tous,

Je vais me lancer dans une nouvelle partie de la trilogie, et pour la première fois avec EET.
Comme je suis un gros feignant et que j'ai la flemme de tout lire, je demande l'avis des initiés qui savent, pour me conseiller sur mon installation.

Avant tout, j'ai lu, je ne sais ni où ni quand, qu'il y a certains mods à installer sur BG1 avant l'installation de EET sur le répertoire de BG2, est-ce toujours d'actualité, et si oui, quels mods?


Ensuite, je me lance avec une installation à peu prêt comme ça :


eet
leui
hiddengameplayoptions
tgc1e
sirinescall
bg1npc
bg1npcmusic
white
verrsza
bg1re
jimfix
ascension
bg1ub
c#endlessbg1
assassinations
totdg
innershade
whitequeen
eilistraee
isnf
fishingfortrouble
southernedge
ooze
foundling
banterpack
iepbanters
Varshoon
imoenfriendship
imoenromance
lucy
slandor
re
ub
skiecost
alternatives
fadingpromises
longerroadee
wheels
spell_rev
stratagems
item_rev
divine_remix
song_and_silence
sword_and_fist
rr
faiths_and_powers
faiths_and_powers_multiclass
c#sodtweaks
cdtweaks
metweaks
eet_end
refinements
randomiser
bgeespawn
butchery
atweaks
klatu
jimfix
eet_tweaks
area_patcher
item_patcher
bp-bgt-worldmap
level1npc

L'ordre sera à peu près comme ça, à l'exception de quelques composants de certains mods qui passeront avant ou après pour éviter certaines incompatibilités ou erreur d'ordre.
J'ajouterai à ça le mod Aurora quand il sera mis à jour.

Des commentaires sur cette liste? Des incompatibilités manifestes ou des conseils sur des mods intéressants que j'aurais omis?
Le general biffing est-il toujours utile?


Pensez vous qu'il vaille le coup d'attendre le patch 26 de BGEE2 ou pas?


Concernant l'équipe, je vais me diriger vers :

Charname : Clerc -> jumelé Mage
Imoen : Voleur 7 -> Mage
Safana : Voleur/Mage remplacée par Skie : Shadow dancer 10 -> Mage
Eldoth : Maitre-lame
Kagain : Protecteur nain
Rasaad

Pour SOD
Charname
Safana
Volghin
Rasaad
Corwin : Knight of the Red Falcon (Divine remix)
M'Khiin

Pour SOA et TOB
Charname
Nalia remplacée par Imoen
Skie
Anomen
Keldorn
Rasaad

Merci pour vos retours.
Avatar du membre
LeLouce
 
Loup noir
Messages : 267
Enregistré le : lun. 04 juil. 2011, 15:47
Statut : Hors ligne

Message par LeLouce »

Beaucoup trop de mods pour que je reprenne toute la liste mais pour moi certains ne sont pas dans le bon ordre. J'ai déjà mis l'ordre général sur plusieurs sujets.
Quoi qu'il en soit BG1npc s'installe dans le dossier BG1. BG1npcmusic ne s'installe plus pour des problèmes liés à certaines musiques. Refinement n'est plus pris en compte par stratagems et est donc déconseillé. Worldmap est intégré dans EET. Generalized biffing n'existe pas il me semble pour EET. Pareil pour level1NPC mais tu as un composant de stratagems qui fait pareil en mieux. Tu as beaucoup trop de mods installés après EET-End. Pas sûr que faith and powers soit compatible avec Spell revisions. Et de manière générale certains mods devraient se trouver bine avant ou bien après dans la liste.
Avatar du membre
Freddy_Gwendo
Adepte de Grondemarteau
Orbe ancien
Messages : 5877
Enregistré le : sam. 23 avr. 2011, 00:26
Localisation : Égaré dans un vortex entre Féérune et le Royaume de Diamant Éternel
Statut : Hors ligne

Message par Freddy_Gwendo »

Generalized Biffing est compatible EE depuis sa mise à jour, mais n'a aucun intérêt puisque les jeux EE n'en n'ont pas vraiment besoin. :)
CARPE DIEM...Co-modérateur de La Forge et de La Chambre des Scribes
Moddeur qui s'arrache les cheveux...
Avatar du membre
Sith
 
Ogre
Messages : 208
Enregistré le : dim. 02 janv. 2005, 14:01
Contact :
Statut : Hors ligne

Message par Sith »

Je te conseillerais d'utiliser le programme de Baldur Extended world, qui gère l'ordre d'installation et les installations bien mieux que moi. En plus il se paye le luxe de marquer les compatibilités.

https://baldursextendedworld.com/

Personnellement ça a considérablement simplifié l'installation de tous les mods que je voulais faire (même si y avait quelques bugs, au moins c'était pas une demi journée d'installation).

Par contre si tu installes des mods du genre tactics et beaucoup de mods comme j'avais fait, alors oui tu en auras pour une journée d'installation, avec plusieurs millions de fichiers modifiés par ce genre de mods (si tu choisis les options "appliquer à tout")...

Ma dernière partie de 500 heures sur la trilogie était faite avec ça, et à part la déception des mods "Sandrah" la partie était super amusante.
Sith
Avatar du membre
Marvin
 
Araignée colossale
Messages : 568
Enregistré le : mar. 05 juil. 2011, 08:44
Localisation : Carcassonne
Statut : Hors ligne

Message par Marvin »

LeLouce a écrit :Beaucoup trop de mods pour que je reprenne toute la liste mais pour moi certains ne sont pas dans le bon ordre. J'ai déjà mis l'ordre général sur plusieurs sujets.
Quoi qu'il en soit BG1npc s'installe dans le dossier BG1. BG1npcmusic ne s'installe plus pour des problèmes liés à certaines musiques. Refinement n'est plus pris en compte par stratagems et est donc déconseillé. Worldmap est intégré dans EET. Generalized biffing n'existe pas il me semble pour EET. Pareil pour level1NPC mais tu as un composant de stratagems qui fait pareil en mieux. Tu as beaucoup trop de mods installés après EET-End. Pas sûr que faith and powers soit compatible avec Spell revisions. Et de manière générale certains mods devraient se trouver bine avant ou bien après dans la liste.
Salut Lelouce,

On a déjà eu ce genre de discussion précédemment. Je ne sais pas d'où tu sors ta liste, mais la mienne vient d'une longue expérience, d'une lecture de tous les readme, et d'une mise en comparaison avec une très bonne liste que m'avais refilé Freddy :
https://github.com/subtledoctor/MacOS_W ... _order.txt

Donc en fait, ça marche généralement bien, sauf que je me lance dans des mods nouveaux et/ou hasardeux.
Faith and power en est l'exemple : il est compatible avec SP, et même DR sous certaines conditions. En revanche, il est en béta et plusieurs points me font le retirer de ma liste.
Pour ceux que ça intéresse :
- Certains composant s'installe ici, d'autres là, et d'autres encore la-bas, c'est relou.
- Nombreux sorts n'ont pas de .bam ou alors des répétition de bam d'autres sorts.
- Leur modification des "items usability" donne des mélanges bizarres (du style un Clerc/Voleur ne peut pas utiliser l'anneau de Sainteté car il n'est pas utilisable par les voleurs... :shok: ) et ne prend pas en compte les objets SOD.

Bien noté pour Refinement, Worldmap et BG1NPC. Ce dernier est-il le seul à s'installer avant?

lvl1npc a été mis à jour et fonctionne très bien pour les versions EE.
Freddy_Gwendo a écrit :Generalized Biffing est compatible EE depuis sa mise à jour, mais n'a aucun intérêt puisque les jeux EE n'en n'ont pas vraiment besoin. :)
Oui, il me semblait avoir lu ça quelques part.

Sith a écrit :Je te conseillerais d'utiliser le programme de Baldur Extended world, qui gère l'ordre d'installation et les installations bien mieux que moi. En plus il se paye le luxe de marquer les compatibilités.

https://baldursextendedworld.com/

Personnellement ça a considérablement simplifié l'installation de tous les mods que je voulais faire (même si y avait quelques bugs, au moins c'était pas une demi journée d'installation).

Par contre si tu installes des mods du genre tactics et beaucoup de mods comme j'avais fait, alors oui tu en auras pour une journée d'installation, avec plusieurs millions de fichiers modifiés par ce genre de mods (si tu choisis les options "appliquer à tout")...

Ma dernière partie de 500 heures sur la trilogie était faite avec ça, et à part la déception des mods "Sandrah" la partie était super amusante.
J'ai horreur de ce programme pour de nombreuses raisons que je ne vais pas ré-expliquer ici.
Avatar du membre
LeLouce
 
Loup noir
Messages : 267
Enregistré le : lun. 04 juil. 2011, 15:47
Statut : Hors ligne

Message par LeLouce »

Oui effectivement mon ordre d'installation n'est plus bon étant donné que certaines maj de mods ont tout changé donc ce que j'ai en tête n'est plus à jour. C'est juste que certains mods comme ascension ou UB me semblaient arriver assez tard dans ta liste, et d'autres comme hiddengameplayoption trop tôt, mais peut-être que ça ne pose pas problème.
Faudra que je me repenche sur le sujet quand je recommencerai une grosse install, mes connaissances ne sont plus toutes à jour ça a beaucoup évolué et je n'installe jamais autant de mods.
Je suis d'accord que l'outil de Roxanne est déconseillé, pour certaines installations c'est pratique mais comme elle modifie certains mods sans autorisation comme stratagems ça peut causer de sacrés bugs et rendre l'installation encore plus compliquée quand on s'y connaît mal.

BG1UB s'installe aussi dans le dossier BG1 et je crois que c'est tout avec BG1npc.

Pour level1npc il fonctionne exactement comme avant? À savoir que l'on choisit les classes etc à l'installation du mod? Parce que je préfère l'alternative de stratagems qui permet de tout choisir au recrutement, question de goût, ça permet de changer d'une partie à l'autre sans avoir à réinstaller le mod.
Avatar du membre
Marvin
 
Araignée colossale
Messages : 568
Enregistré le : mar. 05 juil. 2011, 08:44
Localisation : Carcassonne
Statut : Hors ligne

Message par Marvin »

Ok, noté pour BG1UB
En ce qui concerne lvl1npc, je vais l'installer pour la première fois depuis sa is à jour pour les versions EE, je te ferai un retour dès que j'aurais testé.

Personnellement je fais une installation par partie, car je mets plus d'un an à finir, et il y a toujours de nouvelles sorties entre deux partie. Doc lvl1npc me convient, et je n'aime pas le composant de Stratagems qui mets les pnj systématiquement au niveau d'XP de Charname au recrutement.
Avatar du membre
Marvin
 
Araignée colossale
Messages : 568
Enregistré le : mar. 05 juil. 2011, 08:44
Localisation : Carcassonne
Statut : Hors ligne

Message par Marvin »

Pour info :
Cette liste reprend tous les mods qui doivent être installés sur BG1 avant d'installer EET. Et surprise, depuis la version 24.2 de bg1npc, celui-ci s'installe après EET sur BG2.

la liste : https://rawgit.com/K4thos/EET-Compatibi ... .html#bgee
Avatar du membre
DrAzTiK
 
Berserker ogre
Messages : 1020
Enregistré le : ven. 19 sept. 2003, 03:20
Localisation : Bordeaux
Contact :
Statut : Hors ligne

Message par DrAzTiK »

Quelqu'un a visiblement rendu le mod BGspawn compatible avec EET. Si quelqu'un peut tester et donner un retour , ça pourrait être intéressant :
http://www.shsforums.net/topic/39639-re ... 11/page-20

Regardez le dernier post pour avoir le lien. Ce petit mod était vraiment une petite pépite ...
Faites comme moi, jouez FP :cool:

Mon Mod : BuTcHeRY

Ma châine Youtube
Avatar du membre
Marvin
 
Araignée colossale
Messages : 568
Enregistré le : mar. 05 juil. 2011, 08:44
Localisation : Carcassonne
Statut : Hors ligne

Message par Marvin »

DrAzTiK a écrit :Quelqu'un a visiblement rendu le mod BGspawn compatible avec EET. Si quelqu'un peut tester et donner un retour , ça pourrait être intéressant :
http://www.shsforums.net/topic/39639-re ... 11/page-20

Regardez le dernier post pour avoir le lien. Ce petit mod était vraiment une petite pépite ...
Super! Ce mod était génial. Seul bémol, il ajoutait à BG1 des monstres de BG2 et on se retrouvait avec des capitaines hobgoblins qui transportaient des sorts de niveau 8 dans leur sac.
Mais avec les tweaks du mod Aurora (que j'attends avec impatiente), on pouvait y remédier.

Je vais le tester ;)
Avatar du membre
DrAzTiK
 
Berserker ogre
Messages : 1020
Enregistré le : ven. 19 sept. 2003, 03:20
Localisation : Bordeaux
Contact :
Statut : Hors ligne

Message par DrAzTiK »

Marvin a écrit :Super! Ce mod était génial. Seul bémol, il ajoutait à BG1 des monstres de BG2 et on se retrouvait avec des capitaines hobgoblins qui transportaient des sorts de niveau 8 dans leur sac.
Mais avec les tweaks du mod Aurora (que j'attends avec impatiente), on pouvait y remédier.

Je vais le tester ;)
En fait il faut supprimer les randoms treasures. C'est eux qui donnent tout ces parchemins... On m'a filé un code mais ca marche pas non plus.

Aurora est censé le faire mais je sais pas si ce mod fonctionne bien ou s'il est mis a jour .
Faites comme moi, jouez FP :cool:

Mon Mod : BuTcHeRY

Ma châine Youtube
Avatar du membre
Marvin
 
Araignée colossale
Messages : 568
Enregistré le : mar. 05 juil. 2011, 08:44
Localisation : Carcassonne
Statut : Hors ligne

Message par Marvin »

DrAzTiK a écrit :En fait il faut supprimer les randoms treasures. C'est eux qui donnent tout ces parchemins... On m'a filé un code mais ca marche pas non plus.

Aurora est censé le faire mais je sais pas si ce mod fonctionne bien ou s'il est mis a jour .
Oui, Aurora faisait ça, et très bien, en plus de plein d'autre petits tweaks sympas qui géraient les loots, les récompenses en or, les potions se cassaient en tombant lorsque le monstre mourrait etc...

Il n'est pas encore compatible EE, mais Freddy est sur le coup ^^
Avatar du membre
DrAzTiK
 
Berserker ogre
Messages : 1020
Enregistré le : ven. 19 sept. 2003, 03:20
Localisation : Bordeaux
Contact :
Statut : Hors ligne

Message par DrAzTiK »

Marvin a écrit :Oui, Aurora faisait ça, et très bien, en plus de plein d'autre petits tweaks sympas qui géraient les loots, les récompenses en or, les potions se cassaient en tombant lorsque le monstre mourrait etc...

Il n'est pas encore compatible EE, mais Freddy est sur le coup ^^
Super. Pour le composant qui fait que les potions se cassent, c'est pas plutôt SCS ? Je suis à ToB et chaque ennemis laisse tomber 5 potions...
Faites comme moi, jouez FP :cool:

Mon Mod : BuTcHeRY

Ma châine Youtube
Avatar du membre
Marvin
 
Araignée colossale
Messages : 568
Enregistré le : mar. 05 juil. 2011, 08:44
Localisation : Carcassonne
Statut : Hors ligne

Message par Marvin »

DrAzTiK a écrit :Super. Pour le composant qui fait que les potions se cassent, c'est pas plutôt SCS ? Je suis à ToB et chaque ennemis laisse tomber 5 potions...
Je sais plus, mais je me souvient qu'on pouvait choisir le pourcentage de chance pour qu'une potion se casse.
Avatar du membre
DrAzTiK
 
Berserker ogre
Messages : 1020
Enregistré le : ven. 19 sept. 2003, 03:20
Localisation : Bordeaux
Contact :
Statut : Hors ligne

Message par DrAzTiK »

Marvin a écrit :Je sais plus, mais je me souvient qu'on pouvait choisir le pourcentage de chance pour qu'une potion se casse.
Oui c'est SCS qui fait ca. Par contre ce composant ne marche que pour les potions qui sont données aux ennemis par SCS donc il reste beaucoup de potions à récolter quand même au final...
Faites comme moi, jouez FP :cool:

Mon Mod : BuTcHeRY

Ma châine Youtube
Avatar du membre
Marvin
 
Araignée colossale
Messages : 568
Enregistré le : mar. 05 juil. 2011, 08:44
Localisation : Carcassonne
Statut : Hors ligne

Message par Marvin »

Ah ok, c'est bien ça.
En revanche, c'est bien dans Aurora que l'on peut modifier le prix d'achat et de revente dans les boutiques, et ça, c'est primordial à mon avis. Sinon, on se retrouve trop vite avec tellement d'or qu'on ne sait même plus comment le dépenser.
Avatar du membre
Marvin
 
Araignée colossale
Messages : 568
Enregistré le : mar. 05 juil. 2011, 08:44
Localisation : Carcassonne
Statut : Hors ligne

Message par Marvin »

DrAzTiK a écrit :Quelqu'un a visiblement rendu le mod BGspawn compatible avec EET. Si quelqu'un peut tester et donner un retour , ça pourrait être intéressant :
http://www.shsforums.net/topic/39639-re ... 11/page-20

Regardez le dernier post pour avoir le lien. Ce petit mod était vraiment une petite pépite ...
J'ai testé, ça me semble pas trop mal. Je me suis baladé vers Beregost / Nashkel.
J'ai tout de même noté quelques petits problèmes, du style certaines cartes sont couvertes d'Orques, d'autres de Loups, et donc assez peu de variété, d'autres en revanche, il y a de tout.
Par contre, toutes les cartes intermédiaires lors des voyages "les ennemis vous attaquent, défendez vous" sont systématiquement vides... Je vais en toucher deux mots au modder qui l'a mis à jour.
Avatar du membre
Freddy_Gwendo
Adepte de Grondemarteau
Orbe ancien
Messages : 5877
Enregistré le : sam. 23 avr. 2011, 00:26
Localisation : Égaré dans un vortex entre Féérune et le Royaume de Diamant Éternel
Statut : Hors ligne

Message par Freddy_Gwendo »

Bonne chance !
Il n'est plus actif depuis janvier 2017... :whistle3:
CARPE DIEM...Co-modérateur de La Forge et de La Chambre des Scribes
Moddeur qui s'arrache les cheveux...
Avatar du membre
Marvin
 
Araignée colossale
Messages : 568
Enregistré le : mar. 05 juil. 2011, 08:44
Localisation : Carcassonne
Statut : Hors ligne

Message par Marvin »

Freddy_Gwendo a écrit :Bonne chance !
Il n'est plus actif depuis janvier 2017... :whistle3:
Moi je le vois "member since 15 Mar 2020" ... :whistle3:
Avatar du membre
Freddy_Gwendo
Adepte de Grondemarteau
Orbe ancien
Messages : 5877
Enregistré le : sam. 23 avr. 2011, 00:26
Localisation : Égaré dans un vortex entre Féérune et le Royaume de Diamant Éternel
Statut : Hors ligne

Message par Freddy_Gwendo »

Parce ce tu parles d'une version non officielle qui ne devrait même pas être proposée sur SHS. De même que je ne publierai nulle part la version d'Alora sur laquelle je travaille sans l'accord de son auteur. Elle sera annoncée sur TeamBG lorsque son administrateur l'aura validée.
CARPE DIEM...Co-modérateur de La Forge et de La Chambre des Scribes
Moddeur qui s'arrache les cheveux...
Avatar du membre
Marvin
 
Araignée colossale
Messages : 568
Enregistré le : mar. 05 juil. 2011, 08:44
Localisation : Carcassonne
Statut : Hors ligne

Message par Marvin »

Freddy_Gwendo a écrit :Parce ce tu parles d'une version non officielle qui ne devrait même pas être proposée sur SHS. De même que je ne publierai nulle part la version d'Alora sur laquelle je travaille sans l'accord de son auteur. Elle sera annoncée sur TeamBG lorsque son administrateur l'aura validée.
Lorsqu'un auteur n'est plus actif, et ne répond pas aux sollicitations pour retoucher son travail, après combien de temps peut-on considérer que l'on peut reprendre son travail sans son accord? (juste une question désintéressée)
Avatar du membre
Freddy_Gwendo
Adepte de Grondemarteau
Orbe ancien
Messages : 5877
Enregistré le : sam. 23 avr. 2011, 00:26
Localisation : Égaré dans un vortex entre Féérune et le Royaume de Diamant Éternel
Statut : Hors ligne

Message par Freddy_Gwendo »

Il n'y a pas de "règles" officielles, mais plutôt des usages de bienséance entre moddeurs. En la matière, voici la politique officielle de SHS (partagée par ailleurs par G3) :

1. Contacter les administrateurs pour les informer du projet.
2. À moins d'instructions contraires laissées par les auteurs, nous autorisons les mises à jour suivantes :
  • Ajout de nouvelles traductions et/ou corrections de traductions existantes.
  • Correction de bugs.
  • Mise à jour et/ou ajout de compatibilité inter-mods.
  • Compatibilité avec les nouveaux jeux EE et/ou EET
3. En aucun cas, nous n'autorisons les modifications de contenu existant ou l'ajout de nouveau contenu (d'où les soucis avec Roxanne...).

Par ailleurs, nous nous chargeons de contacter les anciens moddeurs. S'ils n'ont pas répondu après 3 mois, nous prenons la décision au cas par cas de publier officiellement ou pas la nouvelle mise à jour. Note que ça peut prendre plusieurs années. The Biff m'a officiellement donné l'autorisation de mettre à jour tous ses mods il y a seulement 9 mois, après plus de 5 ans d'abscence totale dans les forums. D'ou la dernière mise à jour de Generalized Biffing. ;)

En pratique, il est très rare de refuser une mise à jour. À SHS, nous n'en avons refusé qu'une demi-douzaine (sur près de 200 mods) parce que leurs auteurs refusaient de respecter ses règles. Et je reçois des demandes toutes les semaines...

Dans tous les cas, je conseille de passer par un administrateur pour faciliter les choses plutôt que de le mettre devant le fait accompli.
CARPE DIEM...Co-modérateur de La Forge et de La Chambre des Scribes
Moddeur qui s'arrache les cheveux...
Avatar du membre
Marvin
 
Araignée colossale
Messages : 568
Enregistré le : mar. 05 juil. 2011, 08:44
Localisation : Carcassonne
Statut : Hors ligne

Message par Marvin »

Salut,

L’installation va bon train.

J'en suis à Stratagems, or je reçois des message "skipping" pour presque tous les composants, affirmant que SCS doit être installé après EET_end.
Bon, pourquoi pas.

Sauf que si on en croit les readme, les composants secondaires de item rev et spell rev, ou encore atweaks, cowled menace, et tant d'autres s'installent après Stratagems.
Du coup, EET_end ne sera pas le dernier installé, et même loin de là, ce qui ne semble pas être en accord avec le readme de EET...

C'est quoi la bonne solution?

Merci

Mon weidu :
► Afficher le texte
Avatar du membre
Marvin
 
Araignée colossale
Messages : 568
Enregistré le : mar. 05 juil. 2011, 08:44
Localisation : Carcassonne
Statut : Hors ligne

Message par Marvin »

Au rapport :

- Le mod bg1npcbeg ne fonctionne pas avec EET, il ne peut donc pas être utilisé.

- Les tweaks du mod Aurora fonctionnent très bien avec EET quand bien même il n'est pas sensé avoir été mis en conformité avec les éditions EE. JE n'ai pas testé le composant principal qui ne m’intéresse pas vraiment.

- le mod level1npc fonctionne mais ne prend pas en compte les NPC de Beamdog (y compris les NPC de SOD).

- Stratagems et la plupart des mod de "tweaks" s'installent après EET_End sans problème.


Voilà :dance4:
Avatar du membre
Marvin
 
Araignée colossale
Messages : 568
Enregistré le : mar. 05 juil. 2011, 08:44
Localisation : Carcassonne
Statut : Hors ligne

Message par Marvin »

Marvin a écrit :J'ai testé, ça me semble pas trop mal. Je me suis baladé vers Beregost / Nashkel.
J'ai tout de même noté quelques petits problèmes, du style certaines cartes sont couvertes d'Orques, d'autres de Loups, et donc assez peu de variété, d'autres en revanche, il y a de tout.
Par contre, toutes les cartes intermédiaires lors des voyages "les ennemis vous attaquent, défendez vous" sont systématiquement vides... Je vais en toucher deux mots au modder qui l'a mis à jour.
Salut,

Alors juste un retour pour déconseiller BGSpawn dans l'état. Chaque rencontre aléatoire est un danger mortel, spécialement avec Stratagems. Chaque combat aléatoire demande de recharger plusieurs fois et c'est pas jouable. Avec mon équipe de niveau moyen 3, je me tape des shamans orcs qui lancent des sorts de niveau 6, accompagnés par deux ou trois orcs Berserker qui me one shot quasiment tout.

Je suis bon pour tout réinstaller et recommencer du début... :'(
Avatar du membre
DrAzTiK
 
Berserker ogre
Messages : 1020
Enregistré le : ven. 19 sept. 2003, 03:20
Localisation : Bordeaux
Contact :
Statut : Hors ligne

Message par DrAzTiK »

Je me souviens que c'est surtout sur les maps éloignés des villes que l'on trouve des monstres dangereux. L'auteur avait fait cela exprès pour avoir du challenge/réalisme et pas non plus rendre le jeux impossible pour la quête principale.
Donc bon il faut aller dans certaines cartes au bon moment.

En t out cas, le mod marche avec EET ?
Faites comme moi, jouez FP :cool:

Mon Mod : BuTcHeRY

Ma châine Youtube
Avatar du membre
Marvin
 
Araignée colossale
Messages : 568
Enregistré le : mar. 05 juil. 2011, 08:44
Localisation : Carcassonne
Statut : Hors ligne

Message par Marvin »

Yep, ça marche avec EET, téléchargeable ici : http://www.shsforums.net/index.php?app= ... h_id=30718

Par contre, quelqu'un sait s'il y a une façon facile de choisir le pourcentage de chance qu'un spawn apparaisse sur une zone de spawn?

J'aimerai bien réduire à 20% pour pouvoir continuer ma partie et pas me retaper toute l'installation.


Cela dit, avec BGT et BGSpawn, j'avais jamais eu autant de mal. La par exemple, la forteresse Gnoll est juste imprenable. La map Red Canyon (où se trouve Bassilus) est mortellement dangereuse. Bref, c'est méga chaud.
Avatar du membre
DrAzTiK
 
Berserker ogre
Messages : 1020
Enregistré le : ven. 19 sept. 2003, 03:20
Localisation : Bordeaux
Contact :
Statut : Hors ligne

Message par DrAzTiK »

A mon avis , une fois que tu a installé le mod, tu peux plus modifier car chaque map a son script et tu vas pas t'amuser a changer toutes les lignes pour chaque map.

Sinon dans BG1, tout se joue a un niveau prés. Essaye de faire de l'experience sur les maps ou les monstres sont plus faibles. Profites justement que les monstres respwans.

En tout cas, c'est vraiment une bonne nouvelle que ce mod soit compatible BGEE...
Faites comme moi, jouez FP :cool:

Mon Mod : BuTcHeRY

Ma châine Youtube
Répondre

Retourner vers « BG2:EE »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 0 invité